.field-checkbox > input[type="checkbox"]:not(.field-switch) {
    position: relative;
    align-items: center;
    appearance: none;
    height: $field-checkbox-size;
    width: $field-checkbox-size;
    background-color: var(--white-color);
    border: 1px solid $field-default-color;
    border-radius: var(--var-base-border-raduis);
    cursor: pointer;
    outline: none;
    margin-right: $field-label-margin;

    &::after {
        content: '';
        display: none;
        position: absolute;
        top: 50%;
        left: 50%;
        width: $field-checkbox-size / 2;
        height: ($field-checkbox-size / 2) - 3px;
        border-bottom: 3px solid white;
        border-left: 3px solid white;
        transform: rotate(-45deg) translateY(-100%);
    }

    &:checked {
        background-color: var(--var-bg-color);
        border-color: var(--var-bg-color);
    }

    &:checked::after {
        display: block;
    }

    &.round {
        border-radius: 50%;
        padding: 0;
    }
}
